@charset "utf-8";
/* CSS Document */

*{margin:0;
	padding:0;
}

body{background:url(img/bg.jpg);
}

img {vertical-align: bottom;}

.fla2{width:852px;
		height:967px;
}

#wrap{width:852px;
	height:967px;
	margin:0 auto;
}

.menu2{width:736px;
	height:28px;
	background:url(img/menu1bg.jpg) no-repeat;
}


.menu{width:480px;
	padding-left:35px;
	padding-right:221px;
	height: 28px;
}

li{width:120px;
	display:inline;
	background: url(img/menu1.jpg);
	list-style-type:none;
	float:left;
}

li a{display:block;  
	height: 28px;
	text-indent:-9999px;  
	list-style-type:none;
}
/*------off*/  

.menu li .menu00 a{width:120px;
	background:url(img/menu1.jpg) no-repeat;
	background-position: 0px 0px;
}

.menu li .menu01 a{width:120px;
	background:url(img/menu1.jpg) no-repeat;
	background-position: -120px 0px;
}
.menu li .menu02 a{width:120px;
	background:url(img/menu1.jpg) no-repeat;
	background-position: -240px 0px;
}
.menu li .menu03 a{ width:120px;
	background:url(img/menu1.jpg) no-repeat;
	background-position:-360px 0px;
}




.menu li .menu00 a:hover{background:url(img/menu1.jpg) no-repeat;
					background-position: 0px -28px;  
} 

.menu li .menu01 a:hover{background:url(img/menu1.jpg) no-repeat;
					background-position: -120px -28px;  
} 

.menu li .menu02 a:hover{background:url(img/menu1.jpg) no-repeat;
					background-position: -240px -28px;  
}

.menu li .menu03 a:hover{background:url(img/menu1.jpg) no-repeat;
					background-position: -360px -28px;  
}

/*menu2*/
.menu3{width:736px;
	height:28px;
	background:url(img/menu2bg.jpg) no-repeat;
}


.menu-2{width:120px;
	/*width:480px;*/
/*padding-left:150px;*/
padding-left:515px;
	padding-right:101px;
	height: 28px;
}

.menu-2 li{width:120px;
	display:inline;
	background: url(img/menu2.jpg);
	list-style-type:none;
	float:left;
}

.menu-2 li a{display:block;  
	height: 28px;
	text-indent:-9999px;  
	list-style-type:none;
}
/*------off*/  

.menu-2 li .menu04 a{width:120px;
	background:url(img/menu2.jpg) no-repeat;
	background-position: 0px 0px;
}

.menu-2 li .menu05 a{width:120px;
	background:url(img/menu2.jpg) no-repeat;
	background-position: -120px 0px;
}
.menu-2 li .menu06 a{width:120px;
	background:url(img/menu2.jpg) no-repeat;
	background-position: -240px 0px;
}
.menu-2 li .menu07 a{ width:120px;
	background:url(img/menu2.jpg) no-repeat;
	background-position:-360px 0px;
}


#ss{width:800px;
	height:600px;
	margin-right:auto;
	margin-left:auto;
	background-color:#FFF;
}



.menu-2 li .menu04 a:hover{background:url(img/menu2.jpg) no-repeat;
					background-position: 0px -28px;  
} 

.menu-2 li .menu05 a:hover{background:url(img/menu2.jpg) no-repeat;
					background-position: -120px -28px;  
} 

.menu-2 li .menu06 a:hover{background:url(img/menu2.jpg) no-repeat;
					background-position: -240px -28px;  
}

.menu-2 li .menu07 a:hover{background:url(img/menu2.jpg) no-repeat;
					background-position: -360px -28px;  
}

/*menu2end*/
.fla{width:736px;
	height:221px;
}

.up{width:736px;
	height:23px;
}

.charaName{width:736px;
			height:40px;
			background:url(img/chara_name_none.jpg) no-repeat;
}

.charaName2{width:736px;
			height:40px;
			background:url(img/head1_top.jpg) no-repeat;
}

.main{height:220px;
	background:url(img/top.jpg) no-repeat;
	display:block;
	padding-top:300px;
	padding-left:504px;
	padding-bottom:0;
}

.topBox{width:736px;
		height:112px;
}

.newsBox{width:170px;
		height:130px;
		padding-top:40px;
		padding-left:15px;
		padding-right:15px;
		padding-bottom:20px;
		font-size:small;
		line-height:1.3em;
}

.text{margin:0;
	padding:0;
	font-weight:bold;
	color:#FC6;
	font-size:small;
}

.text2{margin:0;
	padding:0;
	font-weight:bold;
	color:#C00;
	font-size:small;
}


.text3{color:#FC6;}


.foot{height:60px;
	background:url(img/foot.jpg) no-repeat;
	display:block;
}

.copy{width:736px;
	padding-top:10px;
	padding-bottom:20px;
	text-align:center;
	font-size:smaller;
	color:#dcdcdc;
	}